<?php /* Template Name: Sas About Us */

get_header();
?>

<div>
    <?php the_content(); ?>
</div>

<div class="sas-row">
    <?php
    // Name of the template to search for
    $template_name = 'About';

    // Searches for the template by section name
    $templates = get_posts(array(
        'post_type' => 'elementor_library',
        's' => $template_name,
    ));

    // If the template is found, display it
    if (!empty($templates)) {
        // Gets the ID of the found template
        $template_id = $templates[0]->ID;

        // Displays the template using the found ID
        echo \Elementor\Plugin::instance()->frontend->get_builder_content_for_display($template_id);
    }
    ?>
</div>


<?php get_footer(); ?>